<?php
/**
 *   产品样式管理
 *  @author  system
 *  @version    1.0
 *  @date 2018-06-05 17:11:53
 *
 */
namespace App\Repositories\Album\Product;

use App\Repositories\Base\Repository;


class StyleRepository extends Repository {

    public function model() {
        return \App\Models\AlbumProductStyleModel::class;
    }

    
}
